version: 1.20.2
files:
  - url: 1.20.2/Cortex-Code-linux-arm64-1.20.2.deb
    sha512: tI/qAL9RMYcwpJ8d/iAeoJ9p3S/+/Z/Q8k03gFUJjDTQu20aPDolRxvzHvVZlWvyIQoH3fC6gzghdTiu3Ydwow==
    size: 196184368
path: 1.20.2/Cortex-Code-linux-arm64-1.20.2.deb
sha512: tI/qAL9RMYcwpJ8d/iAeoJ9p3S/+/Z/Q8k03gFUJjDTQu20aPDolRxvzHvVZlWvyIQoH3fC6gzghdTiu3Ydwow==
releaseDate: '2026-07-29T06:26:34.000Z'
